Get message details
Méthode GET https://client-api.v5.livstick.com/api/v3/messages/{messageId}
Retrieve full details for a specific message, including data, privateData, analysisData, and timeline dates.
Autorisation
Scope requis
messages:read
Use Authorization: Bearer liv_<prefix>_<secret>.
Paramètres
| Nom | Emplacement | Type | Requis | Contraintes | Description |
|---|---|---|---|---|---|
messageId |
Chemin | string |
Requis | Unique identifier of the message. |
Réponses
Message found.
Authentication failed or missing bearer token.
json
401
{
"error": {
"code": "UNAUTHORIZED",
"message": "Missing API key"
}
}
Authenticated but not allowed by scope or key constraints.
json
403
{
"error": {
"code": "FORBIDDEN",
"message": "Insufficient permissions"
}
}
Target container could not be found.
json
404
{
"error": {
"code": "NOT_FOUND",
"message": "Container not found for this CRID"
}
}